<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Utorok v plenárnom zasadnutí: Francúzske predsedníctvo, klimatické zmeny</Title><Topic>Inštitúcie</Topic><PublicationDate>2008-12-17 - 16:14</PublicationDate><Photography href="20081216PHT44767" title="Nicolas Sarkozy" alt="Nicolas Sarkozy" ext="jpg" width="467" height="700">Nicolas Sarkozy si myslí, že Európe chýbajú tváre</Photography><Chapo>"Snažil som sa pohnúť Európou, no Európa ma zmenila." Týmito slovami zhrnul francúzsky prezident Nicolas Sarkozy polročné predsedníctvo svojej krajiny v EÚ. Uplynulých šesť mesiacov následne hodnotili aj poslanci. Na programe sa tiež objavila téma klimatických zmien, ktorá je podľa niektorých poslancov vôbec najvýznamnejšou otázkou tohto legislatívneho obdobia.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Nicolas Sarokozy sa vo svojom prejave vrátil k nedávnemu samitu krajín EÚ. Ako uviedol, nájsť kompromis medzi členskými štátmi ohľadne finančnej krízy či klimatických zmien, nebolo jednoduché. Práve v opatreniach proti zmene klímy však musí byť Európa jednotná. "Ak my nie sme jednotní, ako nás bude počúvať zvyšok sveta?," položil rečnícku otázku.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>EÚ chýbajú tváre</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V závere tiež vyzdvihol európsky projekt samotný. "Snažil som sa pohnúť Európou, no Európa ma zmenila. Európa je možno najkrajšou myšlienkou 20. storočia. Nechýbajú jej inštitúcie, chýbajú jej tváre - pusťte sa do toho, dajte inštitúciám tvár," apeloval Sarkozy.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">O francúzskom predsedníctve sa následne pochvalne vyjadril tak predseda Komisie José Manuel Barroso, ako aj predseda EP Hans-Gert Pöttering. Podľa šéfa Parlamentu to bolo "predsedníctvo plné udalostí, ktoré si vyžadovali rozhodné reakcie. Tieto výzvy ste naplnili."</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Reakcie politických skupín</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Predseda skupiny ľudovcov a európskych demokratov Joseph Daul  ocenil vedúcu úlohu EÚ v oblasti klimatických zmien. Teraz však "musíme tlačiť na našich obchodných partnerov, aby prevzali svoj diel zodpovednosti." Líder socialistov Martin Schulz zas podčiarkol európsku solidaritu a vyzval írsku vládu, aby kampaňou presvedčila írskych voličov hlasovať za Lisabonskú zmluvu v ďalšom referende.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Kým podľa predsedu frakcie liberálov a demokratov za Európu Grahama Watsona bolo francúzske predsedníctvo úspešné, spolušéf zelených Daniel Cohn-Bendit bol kritickejší. Domnieva sa totiž, že balíček opatrení proti klimatickým zmenám nebude stačiť.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Spolulíderka skupiny Únia za Európu národov Cristiana Muscardini si počas francúzskeho predsedníctva všimla najmä odvahu. Tá sa podľa jej slov ukázala pri riešení konfliktu medzi Ruskom a Gruzínskom a pri finančnej kríze.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Klimatické zmeny</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Hlavnou témou popoludňajšieho programu boli klimatické zmeny. Poslanci spoločne so zástupcami krajín EÚ a Komisie diskutovali o šiestich správach, ktoré zavádzajú opatrenia proti globálnemu otepľovaniu. Ide napríklad o obnoviteľné zdroje energie, emisie skleníkových plynov, emisie z áut či podzemné ukladanie CO2. Hlasovanie o celom balíčku je na programe  v stredu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Napoludnie poslanci schválili viacero prerokovaných správ. Podporu získala správa o mediálnej gramotnosti, dve správy o žetónoch podobajúcich sa na euromince a návrh na zjednodušenie prepravy vojenského materiálu.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20081211STO44309</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20081216IPR44608-SK" title="Rozprava o výsledkoch decembrového samitu"><ANCHOR ID='2' FAMILY='IM-PRESS'>V EP sa diskutovalo o výsledkoch decembrového samitu</ANCHOR></Link><Link href="imp://IPR/20081216IPR44857-SK" title="EP schválil klimatický balíček"><ANCHOR ID='3' FAMILY='IM-PRESS'>EP schválil klimatický balíček</ANCHOR></Link><Link href="imp://STO/20081211STO44311-SK" title="Mediálna gramotnosť"><ANCHOR ID='4' FAMILY='IM-PRESS'>Rozhovor s Christou Prets: Mediálna gramotnosť</ANCHOR></Link><Link href="imp://FCS/20080825FCS35404-SK" title="Klimatické zmeny: Preteky s časom"><ANCHOR ID='5' FAMILY='IM-PRESS'>Klimatické zmeny: Preteky s časom</ANCHOR></Link><Multimedia href="20081216MLT44637" title="Nicolas Sarkozy (anglicky)" ext="asf">audio,  35:45</Multimedia><Multimedia href="20081216MLT44745" title="Reakcie politických skupín (anglicky)" ext="asf">audio, 38:19</Multimedia></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20081216PHT44767.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>MULTIMEDIA</ORIGIN>
<URL>20081216MLT44637.asf</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>7</RANK>
<ORIGIN>MULTIMEDIA</ORIGIN>
<URL>20081216MLT44745.asf</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20081216IPR44608 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20081216IPR44857 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20081211STO44311 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='4'>
<LINK-POS ID='5'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20080825FCS35404 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>